.container,
.pane-main {
	width: 100%;
}
.pane-main {
	padding: 0;
	max-width: 100%;
	background: #FEEFF3;
}
.pane-right-menu {
	margin: 80px auto 120px;
	width: 1200px;
}
.block-event-page--header,
h1.block-event-page--header {
	display: none;
}
.block-event-page {
	padding: 0;
	background: #FEEFF3;
	overflow: hidden;
}
.block-furu-bishucon_mv h1 {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	background: none;
	border: none;
}
.block-furu-bishucon_mv h1 img {
	width: 100%;
	height: auto;
}
[data-browse-mode="P"] .block-furu-bishucon_mv h1 img.pc {
	display: block;
}
[data-browse-mode="P"] .block-furu-bishucon_mv h1 img.sp {
	display: none;
}
[data-browse-mode="S"] .block-furu-bishucon_mv h1 img.pc {
	display: none;
}
[data-browse-mode="S"] .block-furu-bishucon_mv h1 img.sp {
	display: block;
}
.block-furu-bishucon_dsc {
	position: relative;
}
[data-browse-mode="P"] .block-furu-bishucon_dsc {
	background: #fff url("../../../../img/event/furu-bishucon/bg_dsc.png") no-repeat center top 33px / 1740px auto;
}
[data-browse-mode="S"] .block-furu-bishucon_dsc {
	background: #fff url("../../../../img/event/furu-bishucon/bg_dsc_sp.png") no-repeat center top / 380px auto;
}
.block-furu-bishucon_dsc::before,
.block-furu-bishucon_dsc::after {
	content: " ";
	width: 100%;
	height: 10px;
	background: url("../../../../img/event/furu-bishucon/line_dsc.png") no-repeat center center / 100% 100%;
	display: block;
	left: 0;
	position: absolute;
}
.block-furu-bishucon_dsc::before {
	top: 0;
}
.block-furu-bishucon_dsc::after {
	bottom: 0;
}
[data-browse-mode="S"] .block-furu-bishucon_dsc::before,
[data-browse-mode="S"] .block-furu-bishucon_dsc::after {
	width: 160cqw;
	left: -45.641cqw;
}
[data-browse-mode="P"] .block-furu-bishucon_dsc_in {
	margin: 0 auto;
	padding: 60px 0 40px;
	width: 1200px;
}
[data-browse-mode="S"] .block-furu-bishucon_dsc_in {
	padding: 60px 15px 40px;
}
.block-furu-bishucon_dsc .sp {
	display: none;
}
[data-browse-mode="S"] .block-furu-bishucon_dsc .sp {
	display: block;
}
.block-furu-bishucon_dsc h2 {
	margin: 0 auto;
	padding: 0;
	width: auto;
	height: auto;
	background: none;
	border: none;
	color: #EA6692;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
}
.block-furu-bishucon_dsc h2::before {
	display: none;
}
.block-furu-bishucon_dsc p {
	margin: 34px auto 0;
	color: #3D1D14;
	font-size: 18px;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
}
.block-furu-bishucon_dsc .note {
	margin: 20px 0 0;
	color: #707070;
	font-size: 15px;
	font-weight: 500;
	line-height: 25px;
	text-align: right;
}
.block-furu-bishucon_dsc .note a {
	color: #0000FF;
	text-decoration: underline;
}
[data-browse-mode="S"] .block-furu-bishucon_dsc h2 {
	margin: 0 auto;
	padding: 0;
	width: auto;
	height: auto;
	background: none;
	border: none;
	color: #EA6692;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
}
[data-browse-mode="S"] .block-furu-bishucon_dsc p {
	margin: 25px 0 0;
	color: #3D1D14;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	text-align: left;
}
[data-browse-mode="S"] .block-furu-bishucon_dsc .note {
	margin: 15px 0 0;
	color: #707070;
	font-size: 12px;
	font-weight: 500;
	line-height: 20px;
	text-align: right;
}
.block-event-page--goods {
	margin: 0 auto;
	padding: 100px 0 72px;
	width: 1200px;
}
.block-goods-list--pager-wrap {
	display: none;
}
.block-pickup-list-p li {
	margin: 0 auto 30px;
	width: 1164px;
	gap: 30px 16px;
}
.block-pickup-list-p--item-body {
	flex: 0 0 220px;
	max-width: 220px;
	width: 220px;
	margin: 0px;
}
[data-browse-mode="S"] .block-event-page--goods {
	margin: 0;
	padding: 60px 15px 60px;
	width: auto;
	background: #FEEFF3;
}
[data-browse-mode="S"] .block-goods-list--items-wrap {
	display: none;
}
[data-browse-mode="S"] .block-pickup-list-p {
    padding: 0;
}
[data-browse-mode="S"] .block-pickup-list-p li {
	margin-bottom: 20px;
	gap: 20px 10px;
}
[data-browse-mode="S"] .block-pickup-list-p--item-body {
	flex: 0 0 calc(50% - 5px);
	max-width: calc(50% - 5px);
	width: calc(50% - 5px);
	margin: 0px;
}
[data-browse-mode="S"] .block-goods-list-naviframe--bottom {
	display: none;
}
